@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');


h1, h2, h3, h4, h5, h6 { /*36,28,26,18,18,16*/
    font-family: 'Open+Sans', Arial, sans-serif;
    font-weight: 600;
}
body {
    background-color: #fff;
    font-family: 'Open+Sans', Arial, sans-serif;
    font-size: 15px;
    /*font-weight: 600;*/
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.6em;
}

/*TEMA*/
.color2 {
    color: #4fc3ea;
}

/*required for auth*/
.btn-azul {
    background-color: #00a4ff;
    border-color: #007bbf;
    color: #fff;
}
.btn-azul:hover {
    background-color: #007bbf;
    border-color: #007bbf;
    color: #fff;
}
.btn-rojo {
    background-color: red;
    border-color: #a20500;
    color: #fff;
}
.btn-rojo:hover {
    background-color: #a20500;
    border-color: #a20500;
    color: #fff;
}
.btn-gray {
    background-color: #aeaeac;
    border-color: #969694;
    color: #fff;
}
.btn-gray:hover {
    background-color: #969694;
    border-color: #969694;
    color: #fff;
}
.btn-white_verd {
    background-color: white;
    border-color: #697c48;
    color: #697c48;
}
.btn-white_verd:hover {
    background-color: #e7e7e5;
    border-color: #697c48;
    color: #697c48;
}
.btn-amarillo, .btn-amarillo:focus {
    background-color: #ffae30 !important;
    border-color: #ffae30;
    color: black;
}
.btn-amarillo.active, .btn-amarillo:active, .btn-amarillo:focus, .btn-amarillo:hover, .open>.dropdown-toggle.btn-amarillo {
    background-color: #d99529 !important;
    border-color: #ffae30;
}

/*same classes, custom content*/
.tit { /*real: top 50px, bottom 25px*/
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 1.3;
    text-transform: uppercase;
}
.tit_color1 {
    color: red;
}
.tit_color2 {
    color: #4fc3ea;
}
.tit span {
    font-size: 16px;
    text-transform: none;
    color: #666;
}
.tit2 {
    font-size: 18px;
}

/*otros*/
.barra_collapse {
    background-color: #d9edf7;
    border-radius: 4px;
    color: black;
    height: 26px;
    cursor: pointer;
    overflow: hidden;
    margin-bottom: 6px;
}
.barra_collapse_cont {
    border: solid 2px #d9edf7;
    padding: 20px;
}
.tit_formas {
    font-size: 20px;
    color: red;
}
.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .form-control-feedback, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color: red;
}
.label{
    font-weight: normal;
}
h5.h5_tip {
    font-size: 15px;
    text-transform: none;
    font-weight: normal;
}
.second-style .product .product-price del {
    color: rgba(51,51,51,.65);
}
#carousel_f .carousel_f_tit { /*carousel featured items*/
    background-color: #4fc3ea;
    margin-bottom: 10px;
}
#carousel_c .carousel_c_tit { /*carousel cates*/
    background-color: #e74c3c;
    margin-bottom: 10px;
}
/*Navbar **************************************/
.content-top-margin {
    margin-top: 230px;
}
.navbar .navbar-nav .shopping-cart .dropdown-menu {
    border: 4px solid #F6F6F6;
}
.navbar-right {
    margin-right: 0;
}
.nav {
    font-size: 15px;
    font-weight: 600;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #2ea3f2;
    background-color: transparent;
}
.navbar-nav>li>a {
    line-height: 23px;
}
.navbar-nav>li>a:first-child{
    padding-left: 0;
}

/*Mejoras Bootstrap*/
@media (min-width: 992px) {
    .row-eq-height {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display:         flex;
    }
}

/*menu lateral cates*/
.cate_late{
    line-height: 18px;
    color: white;
}
.cate_late li{
    font-weight: bold;
    margin: 8px 0;
}
.cate_late .l1_active{
    border-bottom: solid 1px #faf907;
    border-top: solid 1px #faf907;
}
.cate_late .l1_active2{
    padding: 8px 0;
    border-bottom: solid 1px #faf907;
}
.cate_late .l1_active2 a{
    color: #faf907;
}
.cate_late li li{
    padding-left: 10px;
    font-weight: normal;
}
.cate_late .l2_active{

    border-bottom: solid 1px #faf907;
}
.cate_late .l3_active, .cate_late .l3_active a{
    color: #faf907;
}
.cate_late li li li{
    padding-left: 10px;
    margin: 3px 0;
}
.cate_late li span a{
    color: white;
}
.cate_late li li span a{
    color: white;
}
.cate_late li li li span a{
    color: white;
}
.cate_late li span.active a{
    color: #faf907;
}
.cate_late li li span.active a{
    color: #faf907;
}
.cate_late li li li span.active a{
    color: #faf907;
}

/*pie de página*/
.footer {
    color: #fff;
    background-color: #171717;
    font-weight: 500;
    line-height: 1.7em;
    padding: 20px;
    padding-bottom: 40px;
}
.footer p {
    font-weight: 500;
	color: white;
    font-size: 14px;
	float: left;
}

/*Curso select display*****************/
.curso-disp {
    padding: 14px;
    background-color: #b5ddf4;
}
.curso-disp .espacio-text {
    height: 190px;
    margin-top: 6px;
    overflow: hidden;
}
@media (min-width: 768px) {
    .curso-disp .espacio-text {
        height: 100px;
    }
}
@media (min-width: 992px) {
    .curso-disp .espacio-text {
        height: 130px;
    }
}
@media (min-width: 1200px) {
    /* .curso-disp .espacio-text {
         height: 130px;
     }*/
}
.curso-disp .title {
    font-size:16px;
    font-weight: bold
}
.prog-bar {
    height: 16px;
    width: 100%;
    margin: 10px 0;
    border-radius: 16px;
    background: white;
    border: 1px solid #6E7980;
    overflow: hidden;
}
.prog-bar span {
    display: block;
    height: 15px;
    border-radius: 16px 0 0 16px;
    background-color: #a0b1bb;
}
.prog-bar-text {
    font-size: 14px;
    text-align: right;
    color: white;
    margin-bottom: 10px;
}

/*Lección select display*****************/
.lecc-disp {
    padding: 14px;
    background-color: #00ADEE;
}
.lecc-disp .espacio-text {
    height: 190px;
    margin-top: 6px;
    overflow: hidden;
}
@media (min-width: 768px) {
    .lecc-disp .espacio-text {
        height: 100px;
    }
}
@media (min-width: 992px) {
    .lecc-disp .espacio-text {
        height: 130px;
    }
}
@media (min-width: 1200px) {
   /* .lecc-disp .espacio-text {
        height: 130px;
    }*/
}
.lecc-disp .title {
    font-size:16px;
    font-weight: bold
}
.lecc-disp .desc {
    font-size:12px;
    font-weight: bold
}

/*Lección Menú*****************/
.lecc-menu {
    background: #F9F8F6;
    border: 1px solid #E4E4E4;
    margin-bottom: 20px;
}
.lecc-menu .tab-nav {
    text-transform: uppercase;
    border: 0;
    margin: 0;
}
.lecc-menu .tab-nav li {
    display: block;
    float: left;
    text-align: center;
}
.lecc-menu .tab-nav::after {
    clear: both;
    content: "";
    display: table;
}
.lecc-menu .tab-nav li.active a {
    color: #383f44;
    border-bottom-color: #383f44;
}
.lecc-menu .tab-nav a, .lecc-menu .tab-nav span.a_disab {
    padding: 20px 3px 16px;
    margin: 0 12px;
    font-weight: 700;
    color: #66868B;
    border-bottom: 2px solid transparent;
}
.lecc-menu .tab-nav span.a_disab {
    color: #d5d4d2;
}
.lecc-menu a, .lecc-menu span.a_disab {
    padding: 15px 30px;
    display: block;
}

/*Bloques*****************/